<?php
#by FeST
#ICQ : 3452223

# Пишем свои инклюды
include_once 'inc/start.php';
include_once 'inc/head.php';
#########################



include_once 'inc/fun.php';
if(isset($_GET['sql_ok']))
echo "<div class='msg'>MySQL запрос успешно выполнен!</div>";
if(isset($_GET['sql_no']))
echo "<div class='err'>MySQL запрос не выполнен!</div>";


echo "<div class='post_1'><center><img src='i/logo.png' /><br/>
<a href='index.php'><img src='i/home.png' /></a>
<a href='sql.php'><img src='i/sql.png' /></a>
<a href='about.php'><img src='i/info.png' /></a>
<a href='exit.php'><img src='i/exit.png' /></a>
<br/>
by <a href='http://dcms.su/profile.view.php?id=8344'><b>FeST</b></a> v 2.0</center></div>
<div class='post_0'>
<b>Таблицы</b>|<a href='sql.php'>MySQL</a>|<a href='backup.php'>Бекап</a><br/>";

if(!$_SESSION['php_password'] || $_SESSION['php_password']!=$set_password)
include_once 'inc/no_aut.php';
else
{
$mode=chek($_GET['mode']);
$mode_array=array('optimize','browse','edit','structure','editor','empty','delete','show','sql');
if(!in_array($mode,$mode_array))$mode=false;

	if(!$mode)
	include_once 'inc/index.php';
	else
	include_once 'inc/mode.'.$mode.'.php';

}

?>
</div>
<?
include_once 'inc/foot.php';
?>
